<?php

include ('DMMYSQLG.php');

$id= $_POST["oper"];
$query = "SELECT * FROM dxopemaex WHERE oper = '$id'";
$resultado = mysqli_query($con ,$query);
$row= mysqli_fetch_array($resultado);

if (!$resultado){
    
die('Invalid query: ' .mysqli_error($con));
        
    }

        
        
    echo json_encode(array('datos'=>$row));




?>








